Subject: Re: [PATCH 1/2] ipmr: Make cache queue length configurable

From: Stephen Suryaputra <[email-masked]>
Date: Fri, 26 Jul 2019 06:10:09 -0400

On Fri, Jul 26, 2019 at 08:42:29AM +1200, Brodie Greenfield wrote:
> We want to be able to keep more spaces available in our queue for
> processing incoming multicast traffic (adding (S,G) entries) - this lets
> us learn more groups faster, rather than dropping them at this stage.
> 
> Signed-off-by: Brodie Greenfield <[email-masked]>

Our system can use this. The patch applied cleanly to my net-next
sandbox. Thank you.

Reviewed-by: Stephen Suryaputra <[email-masked]>